<main class="viewer__container">
  <div class="viewer__wide">
    <header>
      <lib-pageheader [pageTitle]="title" [superTitle]="'Wijzigen'"></lib-pageheader>
    </header>

    <nav>
      <lib-actions [actionsGroup]="actions"></lib-actions>
    </nav>

    <article>
      <section>
        <p>
          Korte inleiding hier? Tips voor het invoeren van gegevens?
        </p>
      </section>

      <section>
        <h2>Algemene informatie</h2>
        <inzicht-course-form
          [course]="course$ | async"
          (create)="onCreate($event)"
          (update)="onUpdate($event)"
          (remove)="onRemove($event)"
          (cancel)="onCancel()"
        >
        </inzicht-course-form>
      </section>
    </article>
  </div>
</main>
